<!--#include file="../Include/Conn.jsp" -->
<!--#include file="../Include/const.jsp" -->
<!--#include file="../Include/Char.jsp" -->
<!--#include file="../Include/function.jsp" -->
<!--#include file="../Include/ShowPage.jsp" -->
<!--#include file="../Include/licky_fsql.jsp" -->
<%
Function gradeimage(gradevalue)
select case gradevalue
case "4"
response.write "<img src='../Images/gold-jin.gif' title='金牌商家' width='19' height='15' hspace='0' vspace='0' align='absmiddle'>"
case "3"
response.write "<img src='../Images/gold-yin.gif' title='银牌商家' width='19' height='15' hspace='0' vspace='0' align='absmiddle'>"
case "2"
response.write "<img src='../Images/gold-tong.gif' title='铜牌商家' width='19' height='15' hspace='0' vspace='0' align='absmiddle'>"
case else
response.write ""
end select
End function
%>
<%
'强制浏览器重新访问服务器下载页面，而不是从缓存读取页面
Response.Buffer = True 
Response.Expires = -1
Response.ExpiresAbsolute = Now() - 1 
Response.Expires = 0 
Response.CacheControl = "no-cache" 
'主要是使随机出现的图片数字随机
%>
<%
 dim rs,m_SQL
 dim m_ID,m_hj,m_service
 m_ID = checkStr(Request("ID"))
 if trim(m_ID) = "" OR (not isnumeric(m_ID)) then
   call msgbox("请不要误操作!",2)
 end if
 m_SQL = "SELECT * FROM CityCard_League WHERE ischecked=1 and companyid="&m_ID
 Set rs = conn.Execute(m_SQL)
 If rs.Eof then
   Response.write "对不起，该加盟商不存在，或已被取消！"
   Response.end
 end if 
 m_content = rs("content")
 m_CityID = rs("cityid")
 m_HangyeID = rs("hangyeid")
 m_UserName = rs("username")
 m_Agio = rs("agio")
 m_AgioContent = rs("agiocontent")
 m_Hits = rs("hits")
 m_Image = rs("logo")
 m_PayClass = rs("PayClass")

			m_SQL = "SELECT F_Value FROM citycard_grade Where F_ID=" & rs("grade")
			Set rst = conn.Execute(m_SQL)
			if not rst.Eof then		
			 m_grade=rst(0)
		    end if
			rst.close
			set rst=nothing

' if trim(m_logo) = "" or isnull(m_logo) then m_logo = "no_picture.jpg"
 'hits++
 m_SQL = "UPDATE CityCard_League set hits = hits +1 WHERE companyid="&m_ID
 conn.Execute(m_SQL)

if Request.ServerVariables("REQUEST_METHOD") = "POST" then
  m_Name = checkStr(Trim(Request.Form("txtName")))
  m_Content = NoCSSHackInput(Request.Form("txtContent"))
  if Trim(Request.form("txtCheckCode"))<>CStr(session("CheckCode")) then
       response.write "<script>alert('您输入的确认码和系统产生的不一致，请重新输入！');history.back();</Script>"
	   Response.end
   end if
  m_Sql = "Insert Into CityCard_LeagueReview(F_LeagueID,F_Name,F_Content,F_Addtime,F_IPInfo)"
  m_Sql = m_Sql + "Values("&m_ID&",'"&m_Name&"','"&m_Content&"','"&now&"','"&request.ServerVariables("REMOTE_ADDR")&"')"
  conn.Execute(m_Sql)
  
m_Sql = "Update LeadBBS_User set Points=Points+2 where UserName='"&Request.Cookies("aspxnet")("CurUserName")&"'"
conn.Execute(m_Sql)
  conn.Close
  Response.Redirect "Show.jsp?ID="&m_ID
end if

%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<HTML xmlns="http://www.w3.org/1999/xhtml"><title><%=rs("name")%> - 聚宝同盟</title><HEAD>
<META http-equiv=Content-Type content="text/html; charset=gb2312"><LINK 
media=all href="css/css.css" type=text/css rel=stylesheet>
<META content="MSHTML 6.00.2800.1555" name=GENERATOR><script language="javascript">
function CheckData(){
  if (document.form2.txtName.value=="")
   {
    alert("对不起,姓名不能为空，请输入！");
	document.form2.txtName.focus();
	return false;
   }
     if (document.form2.txtContent.value=="")
   {
    alert("对不起,评论内容不能为空，请输入！");
	document.form2.txtContent.focus();
	return false;
   }
}
</script></HEAD>
<BODY>
<div id="main">
<DIV id=nav>
<A 
href="../">首页</A> | <A href="../so/" 
target=_blank>本地搜</A> | <A href="../shop/">网上开店</A> | <A 
href="../info/" target=_blank>分类信息</A> | <A 
href="../club/photo_default.jsp" target=_blank>相册</A> | <A 
href="../club/qq_index.jsp" target=_blank>小圈子</A> | <A 
href="../blog/" target=_blank>博客</A> | <A 
href="../bbs/" target=_blank>社区</A> </DIV>
<DIV id=logo>
<UL>
  <LI><A href="#">在线购卡</A> 
  <LI><A href="#">办卡指南</A> 
  <LI><A href="../so/Suggestion.jsp">访客留言</A> </LI></UL><A 
href="/"><IMG id=ui 
src="img/logo_card.gif"></A> <IMG 
src="img/banner.gif"> </DIV>
<DIV id=top1><SPAN id=i1><A href="index.jsp">首 
页</A></SPAN> </DIV>
<DIV id=top2>
	<div id="top2_1"> </div>
<%m_SQL="SELECT * FROM T_CityType ORDER BY F_Grade ASC"
    Set rsnav = conn.Execute(m_SQL)
 do While Not rsnav.Eof%>
<DIV class=top2_3><A 
href="search.jsp?TypeID=<%=rsnav("F_id")%>:all&TradeID=all"><%=rsnav("F_Value")%></A></DIV>
		<div class="top2_1"></div>
<% if i mod 6=0 then Response.write ""
   rsnav.MoveNext
 loop
 rsnav.Close
%>
<DIV class=top2_1></DIV>
<DIV class=top2_4><a href="active_more.jsp?classid=2">商家招聘</a></DIV>
<DIV class=top2_1></DIV>
<DIV class=top2_4><a href="active_more.jsp?classid=1">促销活动</a></DIV>
<DIV class=top2_1></DIV>
<DIV class=top2_4>优惠券</DIV></DIV></DIV>
<DIV id=top_sou>
<FORM name=form1 action=Search.jsp method=post><IMG height=39 alt="" 
src="img/red_block1.jpg" width=28 align=absMiddle> 
&nbsp;&nbsp;&nbsp;&nbsp;城市地区 <select name="TradeTypeID">
                        <%
								Response.write "<option value='all'>所有地区</option>"
								m_SQL =  "SELECT F_ID,F_Value FROM T_TradeType ORDER BY F_ID"
								SET  rst = conn.Execute(m_SQL)
								Do While Not rst.Eof 
								  Response.write "<option value='"&rst(0)&"'>"&rst(1)&"</option>"
								  rst.MoveNext
								Loop
								rst.Close
								%>
                      </select>
                      &nbsp;&nbsp;&nbsp;&nbsp;行业类别  <select name="selBigCategory" onChange="TypeChange(this);" >
<%
			mSql="Select F_ID,F_Value From T_CityType order by F_ID"
			 Set rst = conn.Execute(mSql)

			 mBigArray = rst.GetRows()
			 for i=0 to ubound(mBigArray,2)
			   mSql2="Select * From T_AreaType Where F_CityTypeID="&mBigArray(0,i)&" order by F_Grade"
			   Set rst = conn.Execute(mSql2)
			   strSmallCategory = mBigArray(0,i)&"-"
			   Do While not rst.Eof 
			     
   			     strSmallCategory = strSmallCategory & rst("F_ID")&"+"&rst("F_Value")+"-"
				 rst.Movenext
			   Loop
			   Response.write "<option value="&strSmallCategory&">"&mBigArray(1,i)&"</option>"
			 next'for
%>
                      </select>
                      <script language="javascript">                               
function TypeChange(theSelect)
{
var sTemp,sString,i,sBigTypeID;
sValue=theSelect.value;
sSubTypeArray=sValue.split("-");
sBigTypeID = sSubTypeArray[0];
sString="<select name='TypeID'>";
 sString+="<option value='"+sBigTypeID+":all'>全　部</option>";
for(i=1;i<sSubTypeArray.length-1;i++)
{
 sTemp=sSubTypeArray[i].split("+");
 sString+="<option value='"+sBigTypeID+":"+sTemp[0]+"'>"+sTemp[1]+"</option>";
}

sString+="</Select>"
form1.TypeID.outerHTML=sString;

}
</script>
<select name="TypeID" >
    </select>
                      <script language="javascript">TypeChange(form1.selBigCategory);</script>
&nbsp;&nbsp;关键字 <INPUT id=Keywords maxLength=30 size=15 name=Key>&nbsp;<INPUT type=submit value="搜 索"></FORM> </DIV>
<DIV id=top_dh>&nbsp;当前位置：首页 -&gt; 聚宝同盟 </DIV>
<DIV style="WIDTH: 760px">
<DIV style="FLOAT: left; WIDTH: 194px">
<a href="../CardManage/RegInfo.jsp"><IMG src="img/join.jpg" alt="" 
width=194 border="0"></a> 
<DIV class=xx_l_1></DIV>
<DIV class=xx_l_2>商 家 登 陆</DIV>
<DIV class=xx_l_3><br>
<FORM name=form onSubmit="return hy();" action=../CardManage/login.jsp?Login=OK 
method=post>
<DIV style="HEIGHT: 80px">
<SCRIPT language=javascript>
		function hy() {
		if (( document.form.UserName.value == '' )||(document.form.UserPWD.value == '')) {
		window.alert('会员名称和登陆密码不能为空!!');
		return false;}
		return true;}
    </SCRIPT>

<DIV style="HEIGHT: 28px"><font color="#FF6600">用户名：</font><INPUT id=UserName style="BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #cccccc 1px solid; WIDTH: 72px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 16px" 
maxLength=20 size=15 name=UserName></DIV>
<DIV style="HEIGHT: 28px"><font color="#FF6600">密　码：</font><INPUT id=UserPWD style="BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #cccccc 1px solid; WIDTH: 72px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 16px"
type=password maxLength=20 size=15 name=UserPWD></DIV>
<DIV style="HEIGHT: 28px"><INPUT type=image 
                        src="Img/login_1.gif" border=0 name=imageField3>&nbsp;
                          <img src="Img/login_2.gif" width="70" height="18" border="0"><br>
<font color="#FF6600">[ <a href="../CardManage/reginfo.jsp" target="_blank">申请加盟</a>]</font></DIV></DIV></FORM></DIV>
<DIV class=xx_l_1></DIV>
<DIV class=xx_l_2>推 荐 商 家</DIV>
<DIV class=xx_l_3>
<UL class=ul1> <%
				   m_SQL = "SELECT TOP 12 * FROM CityCard_League where ischecked=1  order by tuijian desc"
				   Set rstj = conn.Execute(m_SQL)
				   Do While Not rstj.Eof
				  %>
  <LI class=r_list><SPAN class=sj_lb4><%if rstj("agio")<>"" then%>(<% =rstj("agio") %>)<%end if%></SPAN>·<%=gradeimage(rstj("grade"))%><SPAN class=a><a target="_blank" href="Show.jsp?id=<%=rstj("companyid")%>"><% =GetWord(rstj("name"),18,"...") %></a></SPAN></LI>

  <%
				  rstj.MoveNext
				  Loop
				  rstj.Close
				  %>
</UL></DIV>
<DIV class=xx_l_1></DIV>
<DIV class=xx_l_2>相 关 商 家</DIV>
<DIV class=xx_l_3>
<UL class=ul1> <%
				m_SQL = "SELECT TOP 12 * FROM CityCard_League where ischecked=1 and hangyeid=" & m_HangyeID &" ORDER BY companyid DESC"
				Set rssg = conn.Execute(m_SQL)
				Do While Not rssg.Eof%>
  <LI class=r_list><SPAN class=sj_lb4><%if rssg("agio")<>"" then%>(<% =rssg("agio") %>)<%end if%></SPAN>·<%=gradeimage(rssg("grade"))%><SPAN class=a><a target="_blank" href="Show.jsp?id=<%=rssg("companyid")%>"><% =GetWord(rssg("name"),18,"...") %></a></SPAN></LI>

  <%
				  rssg.MoveNext
				  Loop
				 rssg.Close
				  %></UL></DIV>
<DIV class=xx_l_1></DIV>
<DIV class=xx_l_2>客 服 中 心</DIV>
<DIV class=xx_l_3><BR><STRONG>运城生活网客服QQ：</STRONG><BR><BR>226252359 
<BR><BR><BR><BR><STRONG>E-mail：</STRONG><A 
href="mailto:web@c0359.com"><FONT 
color=#006699>web@c0359.com</FONT></A><BR><BR></DIV>
<DIV 
style="BACKGROUND: #ccc; OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 1px"></DIV></DIV>
<DIV style="FLOAT: right; WIDTH: 556px">
<DIV class=h5 style="BACKGROUND: #dda912"></DIV>
<DIV id=sj_topmc> <%=rs("name")%></DIV>
<DIV id=sj_center>
<DIV id=sj_tu><%if rs("logo")="" then m_Image = "defaultlogo.gif" else m_Image = rs("logo")%> <a target="_blank" href="../CardManage/UploadLogoImages/<%=m_Image%>"> 
                    <img border="0" src="../CardManage/UploadLogoImages/<%=m_Image%>" width="116" height="108" align=absMiddle></a> </DIV>
<DIV id=sj_tu2>
<UL>
  <LI style="HEIGHT: 21px"><SPAN style="COLOR: #848400">地　　址：</SPAN> <%= rs("address") %> 
  </LI>
  <LI style="HEIGHT: 21px"><SPAN style="COLOR: #848400">区　　域：</SPAN> <%
						  m_SQL = "SELECT F_ID,F_Value FROM T_TradeType WHERE F_ID="&rs("hangyeid")
						  Set rst = conn.Execute(m_SQL)
						  Response.write "<a href='Search.jsp?TypeID="&m_TypeID&"&TradeTypeID="&rst(0)&"'>"
						  Response.write rst(1)
						  Response.write "</a>"
						  rst.Close
						  
							  %> </LI>
  <LI style="HEIGHT: 21px"><SPAN style="COLOR: #848400">交　　通：</SPAN> <%=rs("traffic")%> </LI>
  <LI style="HEIGHT: 21px"><SPAN style="COLOR: #848400">预订电话：</SPAN> <%= rs("tel") %> 
  </LI>
  
  <LI style="HEIGHT: 21px"><SPAN style="COLOR: #848400">所属行业：</SPAN> [<%
						m_SQL = "SELECT F_Value FROM T_AreaType WHERE F_ID = "&m_CityID
						Set rst = conn.Execute(m_SQL)
						if Not rst.Eof then
						  Response.write rst(0)
						Else
						  Response.write "不详"
						End if
						rst.Close
						%>] </LI>
  <LI style="HEIGHT: 21px"><SPAN style="COLOR: #848400">最低消费：</SPAN> <%= rs("Consume") %></LI>
  <LI style="HEIGHT: 21px"><SPAN style="COLOR: #848400">停 车 位：</SPAN> <%= rs("car") %></LI>
  <LI style="HEIGHT: 21px"><SPAN style="COLOR: #848400">营业时间：</SPAN> <%
if rs("startbusinesstime")=rs("endbusinesstime") then
	response.write "24小时营业"
else
	response.write rs("startbusinesstime")&"至"&rs("endbusinesstime")
end if
%></LI>
  <LI style="HEIGHT: 21px"><SPAN style="COLOR: #848400">网　　站：</SPAN> <%
if rs("website")="" then
	response.write "暂无"
else
%> <a href="http://<%=rs("website")%>" target=_blank><%=rs("website")%></a> <%end if%>
</LI></UL></DIV></DIV>
<DIV id=sj_right>
<DIV id=sj_right1>优 　惠</DIV>
<DIV id=sj_right2>
<DIV class=sj_yh><SPAN style="FONT-WEIGHT: bold">聚宝卡会员</SPAN><SPAN 
style="FONT-WEIGHT: bold; COLOR: red"><%=m_Agio %></SPAN><BR><SPAN 
style="LINE-HEIGHT: 130%"></SPAN></DIV>
<DIV class=sj_yh><SPAN style="COLOR: #f93">收费方式：</SPAN><SPAN 
style="COLOR: red"><%= m_PayClass %></SPAN></DIV>
<DIV class=sj_yh><SPAN style="COLOR: #f93">点 击 率：</SPAN><SPAN 
style="COLOR: red"><%= m_Hits %></SPAN></DIV>
<DIV class=sj_yh><SPAN style="COLOR: #f93">优惠期限：</SPAN><BR><SPAN 
style="PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; COLOR: #666; PADDING-TOP: 2px"><% if rs("starttime")="1900-1-1" and rs("endtime")="1900-1-1" then
	response.write "暂无"
else
%><%=rs("starttime")%>至<%=rs("endtime")%> <%end if%></SPAN></DIV>
<DIV class=sj_yh><SPAN style="COLOR: #f93"><IMG height=12 
                                src="img/051925.gif" width=12></SPAN><SPAN 
style="COLOR: red">[<A href="../CardManage/update.jsp">升级商家会员</A></SPAN></DIV></DIV></DIV>
<DIV class=h5 style="WIDTH: 100%"></DIV>
<!--<DIV 
style="BACKGROUND: #eee; PADDING-TOP: 5px; HEIGHT: 20px">在线购卡！</DIV>-->
<DIV class=h5></DIV>
<DIV class=sj_info>商家简介</DIV>
<DIV style="FLOAT: left; WIDTH: 19px"><IMG height=22 
src="img/img_list_head_19x25.jpg" width=19 align=absMiddle></DIV>
<DIV class=sj_info2></DIV>
<DIV 
class=sj_info3><%if m_content ="" then Response.write "该商户暂无简介" else response.write m_content
				     %></DIV>
<DIV class=h5></DIV>
<div class="sj_info">商家图片</div>
		<div style="float:left;width:19px;"><img src="img/img_list_head_19x25.jpg" height="22" width="19" align="absmiddle"/></div><A 
                  href="ShowImage.jsp?ID=<%=m_ID%>">更多图片>></A>

		<div class="sj_info2">&nbsp;</div>
<%
		m_Sql = "SELECT TOP 8 * FROM citycard_image WHERE F_UserName = "&m_ID&" ORDER BY F_ID DESC"
		Set rsimg = conn.Execute(m_Sql)
		if Not rsimg.Eof then
		end if
		%>
		<div style="padding-top:6px;">   <%
			m_Count = 0 
			%>
          <tr> 
            <%
			Do While Not rsimg.Eof 
			  m_Count = m_Count + 1
		   %>
<div style="width:135px;float:left;"><div style="width:118px;padding:3px;border:1px solid #eee;"><a href="../CardManage/Uploadimages/<%=rsimg("F_Image")%>" target="_blank"><img src='../CardManage/Uploadimages/<%=rsimg("F_Image")%>' border="0" align="absmiddle" width="118" height="118" /></a></div></div>
		 <% 
              if m_Count mod 4 =0 then Response.write " "
			  rsimg.MoveNext
			Loop
			rsimg.Close
			
            %>
		</div>



		<div class="h5" style="width:100%">&nbsp;</div>
<DIV class=sj_info>商家活动</DIV>
<DIV style="FLOAT: left; WIDTH: 19px"><IMG height=22 
src="img/img_list_head_19x25.jpg" width=19 align=absMiddle></DIV>
<DIV class=sj_info2></DIV>
<DIV 
style="PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px">
<UL> <%
				   m_SQL = "SELECT TOP 6 F_ID,F_Title,F_Addtime FROM CityCard_LeaguePloy WHERE F_CompanyID="&m_ID&" order by F_Addtime desc"
				   Set rst = conn.Execute(m_SQL)
				  
				   Do While Not rst.Eof
				  %>
  <LI class=li1 style="BORDER-BOTTOM: #e1e1e1 1px dotted"><IMG alt="" 
  src="img/news_ball.gif" align=absMiddle> <a href="ShowPloy.jsp?id=<%=rst("F_ID")%>"><%=rst("F_Title")%> </a> <SPAN 
style="COLOR: #808080">[<%=rst("F_Addtime")%>]</SPAN></LI> <%
				  rst.MoveNext
				  Loop
				  rst.Close
				  %></UL></DIV>
<DIV class=h5></DIV>
<DIV class=sj_pl><SPAN style="PADDING-LEFT: 9px">商家评论</SPAN>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<A 
                   href="ShowReview.jsp?ID=<%=m_ID%>">更多评论>></A></DIV>
<DIV class=sj_info2></DIV>
<DIV style="HEIGHT: 100px">
<DIV class=sj_pl1 style="BACKGROUND: #f6f6f6">
 <%
				   m_SQL = "SELECT TOP 6 * FROM CityCard_LeagueReview WHERE F_LeagueID="&m_ID&" order by F_Addtime desc"
				   Set rst = conn.Execute(m_SQL)
				   Do While Not rst.Eof
				  %>
<DIV class=sj_pl2><SPAN class=sj_pl3>
</SPAN>评论者：<%=rst("F_name")%> &nbsp;<%=rst("F_Addtime")%>&nbsp; 
<BR><%=rst("F_Content")%><BR>--------------------------------------------------------<br>
</DIV>
    
                        <%
				  rst.MoveNext
				  Loop
				  rst.Close
				  %>
</DIV>
<form name="form2" method="post" action="" onSubmit="return CheckData()">
<div class="sj_ly"> 
&nbsp;-&gt; 
欢迎您对该商家发表评论，谢谢！ 

</div>
<div class="sj_ly1">


	<div class="sj_ly2">您的名字:</div>
	<div class="sj_ly3">&nbsp;<%if Request.Cookies("aspxnet")("CurUserName") = "" then%><strong>匿名</strong><input name="txtName" type="hidden" size="16" value="匿名">
                          <% else%><input name="txtName" type="text" size="16" value="<%=Request.Cookies("aspxnet")("CurUserName")%>"><%end if%>
                            <input name="ID" type="hidden" value="<%=m_ID%>">
	</div>
</div>

<div class="sj_ly1">
	<div class="sj_ly2">评论内容:<br />(300字以内) </div>
	<div class="sj_ly3">&nbsp;<textarea name="txtContent" cols="60" rows="4"></textarea></div>

</div>
<div class="sj_ly1">
	<div class="sj_ly2">验 证 码:</div>
	<div class="sj_ly3">&nbsp;<input name="txtCheckCode" size="13" maxlength="4" style="BORDER-RIGHT: rgb(182,182,182) 1px solid; BORDER-TOP: rgb(182,182,182) 1px solid; FONT-WEIGHT: lighter; FONT-SIZE: 12px; BORDER-LEFT: rgb(182,182,182) 1px solid; BORDER-BOTTOM: rgb(182,182,182) 1px solid; FONT-FAMILY: 奔覆"><img src="../include/checkcode.jsp"></div>

</div>
<div class="sj_ly1">
	<div style="width:100%;text-align:center;padding-top:3px;height:25px;"><input type="submit" name="Submit" value="发表"> <input type="reset" name="Submit2" value="重新填写"></div>

</div>

</form></DIV></DIV><BR>&nbsp; 
<BR>&nbsp; 
<DIV id=foot><A class=list href="../about/?Para=Intro" target=_blank>关于我们</A> ┊ <A class=list href="../about/?Para=Contact" target=_blank>联系方式</A> ┊ <A class=list href="../about/?Para=Job" target=_blank>招贤纳士</A> ┊ <A class=list href="../about/?Para=AdService" target=_blank>广告服务</A> ┊ <A class=list href="../about/?Para=Cooperate" target=_blank>合作伙伴</A> ┊ <A class=list href="../so/Suggestion.jsp" target=_blank> 留言/投诉</A> ┊ <A class=list href="../about/?Para=Job" target=_blank></A><BR><%=Site_info(5)%> </DIV></DIV>
</DIV></BODY></HTML>
